USE ##DBNAME##;
GO

SET DATEFORMAT dmy
GO



-- ********************************* USER
--  USERNAME info@myemailaddress.co.uk PASSWORD mynameisrussell
SET IDENTITY_INSERT [UserProfile] ON
INSERT [UserProfile] ([Id], [Username], [Firstname], [Surname], [TeamConfirmationURL], [EmailAddress], [GID],[IsTemporaryPassPhrase], [IsActive], [RegionId]) VALUES (1, N'info@myemailaddress.co.uk',N'dev',N'dev', N'', N'info@myemailaddress.co.uk', N'GIDHERE',0,1,3)
SET IDENTITY_INSERT [UserProfile] OFF


-- ********************************* ROLES
SET IDENTITY_INSERT [webpages_Roles] ON
INSERT [webpages_Roles] ([RoleId], [RoleName]) VALUES (1, N'DEV')
INSERT [webpages_Roles] ([RoleId], [RoleName]) VALUES (2, N'ADMIN')
INSERT [webpages_Roles] ([RoleId], [RoleName]) VALUES (3, N'SUPERUSER')
INSERT [webpages_Roles] ([RoleId], [RoleName]) VALUES (4, N'USER')
SET IDENTITY_INSERT [webpages_Roles] OFF


-- ********************************* USERSINROLES
SET IDENTITY_INSERT [webpages_UsersInRoles] ON
INSERT [webpages_UsersInRoles] ([Id], [UserId], [RoleId]) VALUES (1,1, 1)
SET IDENTITY_INSERT [webpages_UsersInRoles] OFF

-- ********************************* MEMBERSHIP
SET IDENTITY_INSERT [webpages_Membership] ON
INSERT [webpages_Membership] ([Id], [UserProfileId], [CreateDate],[IsConfirmed],[PasswordFailuresSinceLastSuccess],[HashedPassphrase],[Password],[PasswordChangedDate],[PasswordSalt]) VALUES (1,1, '01-01-2013',1,0, 0x12E920D764667B883CDBA4ADB2FFECE994DC23B57304172BBB0AFFEB0C07F571, N'na','01-01-2013',N'')
SET IDENTITY_INSERT [webpages_Membership] OFF


-- ********************************* APPCONFIGURATION

SET IDENTITY_INSERT [AppConfiguration] ON
INSERT [AppConfiguration] ([Id], [Key], [Value]) VALUES (1, N'DisableLogin', N'false')
INSERT [AppConfiguration] ([Id], [Key], [Value]) VALUES (2, N'FromEmailAddress', N'donotreply@myemailaddress.co.uk')
SET IDENTITY_INSERT [AppConfiguration] OFF


-- ********************************* PASSPHRASE WORDS
SET IDENTITY_INSERT [Words] ON
INSERT [dbo].[Words] ([Id], [Group1], [Group2], [Group3], [Group4]) VALUES (1, N'82EAB1E808CA382A', N'BAB63AECCEA2B7C5', N'ACDD71829872EF9ED22564360343B5EB', N'2983498D83AAC4FCFA8B7EC150A7FD53')
INSERT [dbo].[Words] ([Id], [Group1], [Group2], [Group3], [Group4]) VALUES (2, N'DF85CFACE4FFE8233D46630DFC9BFD04', N'93E5704D888C32A9', N'ED424BF2A871C842EE4F5610FDFC99B4', N'B22FA5C74DD157BAEE4F5610FDFC99B4')
INSERT [dbo].[Words] ([Id], [Group1], [Group2], [Group3], [Group4]) VALUES (3, N'521ADE4200B894BEF83B5B31E0076D44', N'110FDA7B0CA55116', N'DEA2A323AE21CB61054DF769E8675DEA', N'83165B2991E7B08F054DF769E8675DEA')
INSERT [dbo].[Words] ([Id], [Group1], [Group2], [Group3], [Group4]) VALUES (4, N'51F4FE17205B3047FA8B7EC150A7FD53', N'7F3A548D64CFF925', N'E29F5375D7C71AE2FA8B7EC150A7FD53', N'2DCE3BDB1274635183A634EEAD5F052E')
INSERT [dbo].[Words] ([Id], [Group1], [Group2], [Group3], [Group4]) VALUES (5, N'DDD9DBAD85DADFB11B5CBB9CC1EEAE8E', N'5997FE77766795B9FA8B7EC150A7FD53', N'AB1CB5455B902840054DF769E8675DEA', N'A926E0A95FBD838B83A634EEAD5F052E')
INSERT [dbo].[Words] ([Id], [Group1], [Group2], [Group3], [Group4]) VALUES (6, N'05D39DE021D3E6DB281B5726F9243303', N'D32A18B4F1EAFD3F', N'35CA09B952C6DAD1054DF769E8675DEA', N'0BEE5DED349D148EEE4F5610FDFC99B4')
INSERT [dbo].[Words] ([Id], [Group1], [Group2], [Group3], [Group4]) VALUES (7, N'9BCC71C428DFAD1C72E63F7A2E88DEF6', N'DA3DCA56313165D7', N'368E00E04FEE6E0AEE4F5610FDFC99B4', N'60950CB3E304D822F25B00733B20DEA6')
INSERT [dbo].[Words] ([Id], [Group1], [Group2], [Group3], [Group4]) VALUES (8, N'98D65D216ADF64C9FDAB640CA079CBD2', N'F8CC39122030522E', N'98257C37B6BB377883A634EEAD5F052E', N'FDF4BCA7C817CFF6EE4F5610FDFC99B4')
INSERT [dbo].[Words] ([Id], [Group1], [Group2], [Group3], [Group4]) VALUES (9, N'CEEED1C9843D49A096EC0534F3898ED0', N'21F1EC051C972A42', N'25FBE5112A0A0A6B054DF769E8675DEA', N'C251206BD8895E85054DF769E8675DEA')
INSERT [dbo].[Words] ([Id], [Group1], [Group2], [Group3], [Group4]) VALUES (10, N'17B5D7746AEB667C3D46630DFC9BFD04', N'643E5793DF41FBFCFA8B7EC150A7FD53', N'EF6E8C705669BB93EE4F5610FDFC99B4', N'370070AD32290433054DF769E8675DEA')
INSERT [dbo].[Words] ([Id], [Group1], [Group2], [Group3], [Group4]) VALUES (11, N'3FF0B69A44988F35FA8B7EC150A7FD53', N'85ED1F771F2A0BA3BB5E98F148E14CD5', N'EC5AA2B46DDC850BFA8B7EC150A7FD53', N'6087C4E9A9904DB8054DF769E8675DEA')
INSERT [dbo].[Words] ([Id], [Group1], [Group2], [Group3], [Group4]) VALUES (12, N'44C3B32D2CCC839083CD20E2530D84C1', N'71EE7DD75C1EE5FC578A6DE868625177', N'2A05522921CDE17683A634EEAD5F052E', N'32A22DF70D75B185FA8B7EC150A7FD53')
INSERT [dbo].[Words] ([Id], [Group1], [Group2], [Group3], [Group4]) VALUES (13, N'D5039B1ADC22B99478B081A3954263AC', N'BC991F114B336020FA8B7EC150A7FD53', N'81AD30360FF73D06FA8B7EC150A7FD53', N'7716089ED759E3FE054DF769E8675DEA')
INSERT [dbo].[Words] ([Id], [Group1], [Group2], [Group3], [Group4]) VALUES (14, N'29E20B887EDB88B872E63F7A2E88DEF6', N'33742BD0926F595F553A0F95227BD477', N'80FE5969378B5F8783A634EEAD5F052E', N'600DB398984B624C426801E229BD689C')
INSERT [dbo].[Words] ([Id], [Group1], [Group2], [Group3], [Group4]) VALUES (15, N'A8D6C817E317981E3D46630DFC9BFD04', N'FF63F2FC6615B219345E66D1CB39EC6D', N'B50683E0F02A729583A634EEAD5F052E', N'CDBB07CBD1BEE894DF3E3F8E7B1694FB')
INSERT [dbo].[Words] ([Id], [Group1], [Group2], [Group3], [Group4]) VALUES (16, N'7B6DD3BF0D52ACBAFA8B7EC150A7FD53', N'356F97E8A55C4C1A345E66D1CB39EC6D', N'4ED2573E3E75619E83A634EEAD5F052E', N'A208702A19DA0FF8EE4F5610FDFC99B4')
INSERT [dbo].[Words] ([Id], [Group1], [Group2], [Group3], [Group4]) VALUES (17, N'92B787AB44B28710', N'E53A36247607BF47', N'E97061CB38D1320983A634EEAD5F052E', N'94D33FD204952928D77713EEF191CCB8')
INSERT [dbo].[Words] ([Id], [Group1], [Group2], [Group3], [Group4]) VALUES (18, N'8CE73131F7C5962734F803494BA9DAE3', N'0F04FB13ABFFE3B9', N'A8A900FE71374F39494FB0F84C6C2156', N'4E8458D7856E976483A634EEAD5F052E')
INSERT [dbo].[Words] ([Id], [Group1], [Group2], [Group3], [Group4]) VALUES (19, N'D8D682035C807F27FA8B7EC150A7FD53', N'60608BD0F9AE73E8', N'26F7B612B9A3FC5B', N'3E9C2A8EE2D17EFFDE92B10A3781203B')
INSERT [dbo].[Words] ([Id], [Group1], [Group2], [Group3], [Group4]) VALUES (20, N'532B2FDB626E537172E63F7A2E88DEF6', N'1ED5EFD7F61AF995FA8B7EC150A7FD53', N'0BC2FDE5D59A0599FA8B7EC150A7FD53', N'09C3CF55D54E57B8C18652D36449AA15')
INSERT [dbo].[Words] ([Id], [Group1], [Group2], [Group3], [Group4]) VALUES (21, N'B69F8933BDAA27F6FA8B7EC150A7FD53', N'A3C69A978651499A408F1B28C985CF0E', N'19678309926E2026FA8B7EC150A7FD53', N'68D2330C886697FD6F63F8F1646626B0')
INSERT [dbo].[Words] ([Id], [Group1], [Group2], [Group3], [Group4]) VALUES (22, N'E1040A41244AA457', N'0DB0F2B5615492D057ACAFD76D1C84B9', N'C321E5E95E6DBECBFA8B7EC150A7FD53', N'BE42951404FCAB98F23DCC0CB6A72B6E')
INSERT [dbo].[Words] ([Id], [Group1], [Group2], [Group3], [Group4]) VALUES (23, N'5079C0649AF37CAD72E63F7A2E88DEF6', N'363B05A2C226A708FA8B7EC150A7FD53', N'CD28D3298B3FEB90', N'0A56A1D78D53899C')
INSERT [dbo].[Words] ([Id], [Group1], [Group2], [Group3], [Group4]) VALUES (24, N'E26A6E1E62927014', N'F1B079C1D7CE141633D96A4C5642E1EE', N'AEF2FF213315BD35FA8B7EC150A7FD53', N'E86FA27E8599598DF09386C297863B87')
INSERT [dbo].[Words] ([Id], [Group1], [Group2], [Group3], [Group4]) VALUES (25, N'462A3E3855A585531B5CBB9CC1EEAE8E', N'324968E20FBBE27A6F63F8F1646626B0', N'83681D1F3BC83BF7', N'220C0D824E51EBAA')
INSERT [dbo].[Words] ([Id], [Group1], [Group2], [Group3], [Group4]) VALUES (26, N'5CC9E7C72E90388E', N'66E0332F66577E8A', N'560C8CA94E6243D7FA8B7EC150A7FD53', N'C5E9850B9AE6278E3F4C1A97FA25A5A7')
INSERT [dbo].[Words] ([Id], [Group1], [Group2], [Group3], [Group4]) VALUES (27, N'DC9F28B56EE743D599621F02189BE1B8', N'C51AD023D73D1882', N'1305981E07C67795D22564360343B5EB', N'77A6381C87337689FA8B7EC150A7FD53')
INSERT [dbo].[Words] ([Id], [Group1], [Group2], [Group3], [Group4]) VALUES (28, N'BFF7989DC1E03E6A3D1112C957D8ECBE', N'3D03CEA521D4DED7345E66D1CB39EC6D', N'B6E949522F5B43F9FA8B7EC150A7FD53', N'95F6FC621B9510BCFA8B7EC150A7FD53')
INSERT [dbo].[Words] ([Id], [Group1], [Group2], [Group3], [Group4]) VALUES (29, N'187287A5FF91917100BD3B9700008972', N'7E25D43DDCBF76AE', N'F73F8EA89C2C413501DA96D393124E31', N'BD6473E7BA06ADC3')
INSERT [dbo].[Words] ([Id], [Group1], [Group2], [Group3], [Group4]) VALUES (30, N'970380DDF5248978FCBD8B241C63D66E', N'72E704E2A106A0B1FA8B7EC150A7FD53', N'24B9C50276BF1C59', N'BAF4F5C798778D54')
INSERT [dbo].[Words] ([Id], [Group1], [Group2], [Group3], [Group4]) VALUES (31, N'FD272CEAF60A61FFFA8B7EC150A7FD53', N'87951FF4E15899F5CE94566DDF61DFA1', N'A550E205743DBEB9054DF769E8675DEA', N'3D5D6B4B20D6B939578A6DE868625177')
INSERT [dbo].[Words] ([Id], [Group1], [Group2], [Group3], [Group4]) VALUES (32, N'0DCA4BD30B05B3B5FA8B7EC150A7FD53', N'6E5316FABF96719A', N'5FB067C6D6C8B2376F63F8F1646626B0', N'24FF35B8AED0EF6055185730055FC2FB')
INSERT [dbo].[Words] ([Id], [Group1], [Group2], [Group3], [Group4]) VALUES (33, N'152EEE60D8070A6F', N'BFEF9316D3A8FB703D46630DFC9BFD04', N'19EB981967A443ABBD7B7BA01C45C400', N'C101F447B63A968F345E66D1CB39EC6D')
INSERT [dbo].[Words] ([Id], [Group1], [Group2], [Group3], [Group4]) VALUES (34, N'2A938FA42C4E4ECF3D46630DFC9BFD04', N'D766BECE71B50F0F1F6FFA118B45977D', N'FD4BD6C5E4A1490FFA8B7EC150A7FD53', N'C53A0297017606331D164A17AA88ABC0')
INSERT [dbo].[Words] ([Id], [Group1], [Group2], [Group3], [Group4]) VALUES (35, N'A91866F2DAC30307FA8B7EC150A7FD53', N'BBC2D4223F7EC587', N'5D15A671215D6CD401DA96D393124E31', N'501058E1C3D5A8ED7372C0A5879A2AA6')
INSERT [dbo].[Words] ([Id], [Group1], [Group2], [Group3], [Group4]) VALUES (36, N'DA132BF360897C23', N'E8ACD417970D3C236A97C4A477E58F0F', N'5348A0BF2BAD3180', N'97789736E5F32E87F19A1A72F2C41AB1')
INSERT [dbo].[Words] ([Id], [Group1], [Group2], [Group3], [Group4]) VALUES (37, N'2CAB47E9221A2931', N'87A89B182EACE20F', N'2C8F6B7BBD90A07AEE4F5610FDFC99B4', N'CDA90B39DB077DF6FA8B7EC150A7FD53')
INSERT [dbo].[Words] ([Id], [Group1], [Group2], [Group3], [Group4]) VALUES (38, N'F414C7489C97F3BAFA8B7EC150A7FD53', N'9D9E801065CA1CA3D6109F23CEA9B930', N'53B153821A8C01B2054DF769E8675DEA', N'28B0744C15B79A147B07A18D3F03A08E')
INSERT [dbo].[Words] ([Id], [Group1], [Group2], [Group3], [Group4]) VALUES (39, N'C7BFBED1EB3B6602FA8B7EC150A7FD53', N'144B049D068C7E71', N'B7607C252E274DCF7B5C434EFA26AC1B', N'A924D1F6E4358EAD')
INSERT [dbo].[Words] ([Id], [Group1], [Group2], [Group3], [Group4]) VALUES (40, N'61BFF53F6B624344D2A19BE90BC5B21A', N'77E2FDE518115616578A6DE868625177', N'5BBF742C07EA42C583A634EEAD5F052E', N'131D5E6979D32EC0CE94566DDF61DFA1')
INSERT [dbo].[Words] ([Id], [Group1], [Group2], [Group3], [Group4]) VALUES (41, N'44011D54798DFD19', N'B7625E63CB2446B0', N'B243450E54D701BC578A6DE868625177', N'12F6B7D7FBD53A2BFA8B7EC150A7FD53')
INSERT [dbo].[Words] ([Id], [Group1], [Group2], [Group3], [Group4]) VALUES (42, N'89C6D4AF5F263D28', N'0514275831B22BFB8648A084B69D25D5', N'B064D6AE82422C946F63F8F1646626B0', N'29B1F31C4CECD4E7FA8B7EC150A7FD53')
INSERT [dbo].[Words] ([Id], [Group1], [Group2], [Group3], [Group4]) VALUES (43, N'18633C5BC583946DD2A19BE90BC5B21A', N'5D71B5E320590706FA8B7EC150A7FD53', N'590ACA1D11BEF9D383A634EEAD5F052E', N'DCC8C575F84D7860')
INSERT [dbo].[Words] ([Id], [Group1], [Group2], [Group3], [Group4]) VALUES (44, N'1758F2B380821245', N'D5484EFE24DE2F28FA8B7EC150A7FD53', N'458A63CC905650B0054DF769E8675DEA', N'D9C697441150C7F7')
INSERT [dbo].[Words] ([Id], [Group1], [Group2], [Group3], [Group4]) VALUES (45, N'1A23F6B7C0EBAD78FA8B7EC150A7FD53', N'A8A8452BF62806B2F83B5B31E0076D44', N'EC492F3F3E55BD15EE4F5610FDFC99B4', N'98EE89380F1A4BC1FA8B7EC150A7FD53')
INSERT [dbo].[Words] ([Id], [Group1], [Group2], [Group3], [Group4]) VALUES (46, N'32BD295BD5B2FE94', N'02D5D73B3A517E13D2A19BE90BC5B21A', N'1FB68589BD41D694054DF769E8675DEA', N'1EBA6A2DC78CEE436F63F8F1646626B0')
INSERT [dbo].[Words] ([Id], [Group1], [Group2], [Group3], [Group4]) VALUES (47, N'CD3180279F12B1C7', N'C1722311E1BE3079FA8B7EC150A7FD53', N'5AD1FBFF0982700EEE4F5610FDFC99B4', N'20F43B1CEDE4EE4FFA8B7EC150A7FD53')
INSERT [dbo].[Words] ([Id], [Group1], [Group2], [Group3], [Group4]) VALUES (48, N'37F67FC5F4C39F9E786D6F3DD626B175', N'3A59C6B493588775FA8B7EC150A7FD53', N'1F1B183C052A13DA08D8DDEA800D736E', N'B715CA1EEF5CA6D5FA8B7EC150A7FD53')
INSERT [dbo].[Words] ([Id], [Group1], [Group2], [Group3], [Group4]) VALUES (49, N'092A264846F82B4FAFAC6F5270D96433', N'4D80897F944538531F6FFA118B45977D', N'D5FAE93B61EA93CE3BEB19A3AAA9B727', N'3918E618AA58FEA66F63F8F1646626B0')
INSERT [dbo].[Words] ([Id], [Group1], [Group2], [Group3], [Group4]) VALUES (50, N'D2DCCB92C05035E2', N'1C5BF6B2167A98ABFA8B7EC150A7FD53', N'CECC96E1B3D825D5054DF769E8675DEA', N'5628C453F53A6C1A')
INSERT [dbo].[Words] ([Id], [Group1], [Group2], [Group3], [Group4]) VALUES (51, N'FF814266536453137A3D87F733631B49', N'CB6DB607709AB129FA8B7EC150A7FD53', N'A07FB8D94A805369EE4F5610FDFC99B4', N'DDE832D3801DCDA3')
INSERT [dbo].[Words] ([Id], [Group1], [Group2], [Group3], [Group4]) VALUES (52, N'1CDF3468C939CA7938E685E05E40B25B', N'96649DED3F947735', N'8DC04A6850E8BF5D054DF769E8675DEA', N'B60D938B4940BDEF')
INSERT [dbo].[Words] ([Id], [Group1], [Group2], [Group3], [Group4]) VALUES (53, N'F51F90BDB6464E1CFA8B7EC150A7FD53', N'9E141EDFC2AE8FE1FA8B7EC150A7FD53', N'2144B4EC2D04E39FFA8B7EC150A7FD53', N'E7548E67E37E7C60')
INSERT [dbo].[Words] ([Id], [Group1], [Group2], [Group3], [Group4]) VALUES (54, N'C1325B9BB839C3FD96AD660EBDC0C1AC', N'5C4C7E12C1398CBBFA8B7EC150A7FD53', N'1F42E779AD0686C7EE4F5610FDFC99B4', N'CD62C744E5E36632')
INSERT [dbo].[Words] ([Id], [Group1], [Group2], [Group3], [Group4]) VALUES (55, N'B9B55A200ED15ADC96EC0534F3898ED0', N'B8995CBA4A0276FC', N'3BB9849426937343FA8B7EC150A7FD53', N'8833ED24D560D8CE4E7A66D766DF4D46')
INSERT [dbo].[Words] ([Id], [Group1], [Group2], [Group3], [Group4]) VALUES (56, N'78091E1940A0144ED3796509AEAB0828', N'4F434CA1FA6E60C2408F1B28C985CF0E', N'742BF7C9D9E5BB4D', N'6E931CA7C9F4A5FD')
INSERT [dbo].[Words] ([Id], [Group1], [Group2], [Group3], [Group4]) VALUES (57, N'AC14A461693C58306DB6574839D8DA2D', N'B021C8AA30DD5D9E', N'1574F5C17C2090088648A084B69D25D5', N'A65977C56A5B3076FA8B7EC150A7FD53')
INSERT [dbo].[Words] ([Id], [Group1], [Group2], [Group3], [Group4]) VALUES (58, N'B50B94B6F4EC027B345E66D1CB39EC6D', N'A52F3468D0A846880E99AFEF55E1B290', N'E0A4E71862D86730054DF769E8675DEA', N'2A21871701E56E04')
INSERT [dbo].[Words] ([Id], [Group1], [Group2], [Group3], [Group4]) VALUES (59, N'B80A99E69F6289A672E63F7A2E88DEF6', N'439049DC0B072B2B33D96A4C5642E1EE', N'6986D0F59342627FFA8B7EC150A7FD53', N'B896725E73D98812')
INSERT [dbo].[Words] ([Id], [Group1], [Group2], [Group3], [Group4]) VALUES (60, N'90BECBBACE71E30AD2A19BE90BC5B21A', N'AFCF69C8416A122275D55AC1E86E6CA7', N'4A05305B5AB41CEB', N'1D832976E9F99D88FA8B7EC150A7FD53')
INSERT [dbo].[Words] ([Id], [Group1], [Group2], [Group3], [Group4]) VALUES (61, N'1A69A850D7D084D8FA8B7EC150A7FD53', N'7CE1220E56C4A551578A6DE868625177', N'2BB175DFE19530FDEE4F5610FDFC99B4', N'FF53F4379C96EB36FA8B7EC150A7FD53')
INSERT [dbo].[Words] ([Id], [Group1], [Group2], [Group3], [Group4]) VALUES (62, N'04D4CD2A4143D19BFCBD8B241C63D66E', N'3E83022A2B601EBFFA8B7EC150A7FD53', N'C3076DB906A637CEFA8B7EC150A7FD53', N'D55D20D4ACA7D9B5')
INSERT [dbo].[Words] ([Id], [Group1], [Group2], [Group3], [Group4]) VALUES (63, N'6966F9B66BAA021C49F0D48D962FEB6C', N'E04EE9B4B5E6374CFA8B7EC150A7FD53', N'E2EE383C6B3ECB72EE4F5610FDFC99B4', N'7E976B042B086D33')
INSERT [dbo].[Words] ([Id], [Group1], [Group2], [Group3], [Group4]) VALUES (64, N'7278FD50FC1ABB7F345E66D1CB39EC6D', N'0EA65462A6BCFE01D3796509AEAB0828', N'0BD7EC2EC83FCAF183A634EEAD5F052E', N'4EBE8564907D9ACD')
INSERT [dbo].[Words] ([Id], [Group1], [Group2], [Group3], [Group4]) VALUES (65, N'24247BC8CDB0AA35BF13A2521B2693C9', N'F8F16911114E6161', N'3C710BEEE9B50284D22564360343B5EB', N'3904CE157FD04F9FFA8B7EC150A7FD53')
INSERT [dbo].[Words] ([Id], [Group1], [Group2], [Group3], [Group4]) VALUES (66, N'4A794590DB89B5FABF13A2521B2693C9', N'C2231A3586FAC16FFA8B7EC150A7FD53', N'906FF33B64E48E31EE4F5610FDFC99B4', N'9486D025A2963390')
INSERT [dbo].[Words] ([Id], [Group1], [Group2], [Group3], [Group4]) VALUES (67, N'7453CD6595F1249665A11847150DE1FE', N'B2D741A949ACCF9C', N'462EC3134856369CFA8B7EC150A7FD53', N'C4E80144F58148494E7A66D766DF4D46')
INSERT [dbo].[Words] ([Id], [Group1], [Group2], [Group3], [Group4]) VALUES (68, N'1527E7AB88A68D10578A6DE868625177', N'4C2754EA6E3950BEE290E3867865467A', N'6BBF3DBA7E620C40EE4F5610FDFC99B4', N'D5DDBEA7433C89A21D164A17AA88ABC0')
INSERT [dbo].[Words] ([Id], [Group1], [Group2], [Group3], [Group4]) VALUES (69, N'85707538A922679BE290E3867865467A', N'B45FB070BC2924A1C13C0C089A43CB26', N'A682BA5A3AD3D12083A634EEAD5F052E', N'94F64C8D6D82B547')
INSERT [dbo].[Words] ([Id], [Group1], [Group2], [Group3], [Group4]) VALUES (70, N'EDE5132AB452AE317C28A5B6CEA81ADF', N'D57D35AE18AC298A', N'C17528FA3578FD26', N'CBE79C154D3BF25F3D46630DFC9BFD04')
INSERT [dbo].[Words] ([Id], [Group1], [Group2], [Group3], [Group4]) VALUES (71, N'4C8EB507640CC40BFA8B7EC150A7FD53', N'181C3141120AAB83', N'42A5EA3A8E2B0325DBE4F8EE0063ED6A', N'AD1A2146CD0A2F4E')
INSERT [dbo].[Words] ([Id], [Group1], [Group2], [Group3], [Group4]) VALUES (72, N'389AC18FF9856489', N'23F2D25CDC767F7E', N'D2C904CD3DC6869F83A634EEAD5F052E', N'7E9DC3924EF39001FA8B7EC150A7FD53')
INSERT [dbo].[Words] ([Id], [Group1], [Group2], [Group3], [Group4]) VALUES (73, N'5D296474A37E8675', N'6BEB6C46DF3E46908648A084B69D25D5', N'BA8379056CD70F53', N'87998AD1A5814D37')
INSERT [dbo].[Words] ([Id], [Group1], [Group2], [Group3], [Group4]) VALUES (74, N'4787B98CAD00010B', N'B3F9EEADCF7A8727', N'A4B88AC1E81118D36A5393E8A8DBDB54', N'E03B253B0324ECD5')
INSERT [dbo].[Words] ([Id], [Group1], [Group2], [Group3], [Group4]) VALUES (75, N'62F39B33B65A7883DBE4F8EE0063ED6A', N'015C2D2A309FB4E1FA8B7EC150A7FD53', N'671E10F62BA61B8F83A634EEAD5F052E', N'08D54457177F4871')
INSERT [dbo].[Words] ([Id], [Group1], [Group2], [Group3], [Group4]) VALUES (76, N'F17738B5B491E320F83B5B31E0076D44', N'4B603A756F5564A7FA8B7EC150A7FD53', N'8728AAF5E46FEBD201DA96D393124E31', N'45E916AC86E689CC')
INSERT [dbo].[Words] ([Id], [Group1], [Group2], [Group3], [Group4]) VALUES (77, N'BF74F7D239DA2377F23DCC0CB6A72B6E', N'5883F47BEA458749', N'3D77B5A0D4E58E33', N'20042385152575EF')
INSERT [dbo].[Words] ([Id], [Group1], [Group2], [Group3], [Group4]) VALUES (78, N'9643286689690C10', N'CC4A4A00A7AA617E', N'4E87A49910FD774583A634EEAD5F052E', N'53E1290D4345B336B3FB34638AC38EBF')
INSERT [dbo].[Words] ([Id], [Group1], [Group2], [Group3], [Group4]) VALUES (79, N'F3BC692CB14986B6FA8B7EC150A7FD53', N'FB0E2F25F8A9F8ABFA8B7EC150A7FD53', N'30DE296D2F65D024FA8B7EC150A7FD53', N'80801E0EEE893DDA')
INSERT [dbo].[Words] ([Id], [Group1], [Group2], [Group3], [Group4]) VALUES (80, N'F9E5B826A0A922FF456DD131A8CA8D81', N'356EE24D05E2A4A4345E66D1CB39EC6D', N'B7EB5F155066D3FE6A1A9E35A8C87575', N'7B6F62E5D79B951B')
INSERT [dbo].[Words] ([Id], [Group1], [Group2], [Group3], [Group4]) VALUES (81, N'AD296EFC1E26744441F252E3A7DE36F7', N'7A299DE8CBED44F9', N'169DE52D57418DC8EE4F5610FDFC99B4', N'5BC7A7DA5D27C3C66F63F8F1646626B0')
INSERT [dbo].[Words] ([Id], [Group1], [Group2], [Group3], [Group4]) VALUES (82, N'3DA08B94A1351F6EFA8B7EC150A7FD53', N'D705138FB80DDB45', N'DAD81FF9D190F8C92837FB72109B0551', N'BF75E8331C9A6030FA8B7EC150A7FD53')
INSERT [dbo].[Words] ([Id], [Group1], [Group2], [Group3], [Group4]) VALUES (83, N'C62067BF1712327FFA8B7EC150A7FD53', N'A2F846107DC71C9C', N'ACF1F0F4D379C385EE4F5610FDFC99B4', N'343F91BCB9006329')
INSERT [dbo].[Words] ([Id], [Group1], [Group2], [Group3], [Group4]) VALUES (84, N'8452BCC89196C315D2DEDF78562867F3', N'656432C9F4372D6E', N'79E701B793D02C9D87B1EDDD9D04FCD9', N'8A6DDAFC4CBAE2A4')
INSERT [dbo].[Words] ([Id], [Group1], [Group2], [Group3], [Group4]) VALUES (85, N'B998BBD0BB6BB535F0A2202924B5D276', N'1942D12ED4772FEA', N'9E116DE3FEDE7FE4880E958EFF12760A', N'E2CE3DCD44156ACE6A5393E8A8DBDB54')
INSERT [dbo].[Words] ([Id], [Group1], [Group2], [Group3], [Group4]) VALUES (86, N'D34AAEDEC887A64A6F63F8F1646626B0', N'F2A6AC57C740208A', N'E484521269E4AA274BA83CF8A00E7691', N'E1889C61B581393F')
INSERT [dbo].[Words] ([Id], [Group1], [Group2], [Group3], [Group4]) VALUES (87, N'4C661458091CF38DFA8B7EC150A7FD53', N'8240A27C0757718F345E66D1CB39EC6D', N'A79972610A9968F854C64C81545C11CB', N'CB7EB6288FA7AF04F83B5B31E0076D44')
INSERT [dbo].[Words] ([Id], [Group1], [Group2], [Group3], [Group4]) VALUES (88, N'70D695B906F13BBD', N'90EE55CC2169BA95', N'7E4F3D6A57C5E736054DF769E8675DEA', N'A895A6DE27D75725')
INSERT [dbo].[Words] ([Id], [Group1], [Group2], [Group3], [Group4]) VALUES (89, N'AEB7229A0D31B61F', N'4DE0F8436DBDE4E56F63F8F1646626B0', N'7E05D8A3FCFBDF04054DF769E8675DEA', N'3C552D872B4A3DDE')
INSERT [dbo].[Words] ([Id], [Group1], [Group2], [Group3], [Group4]) VALUES (90, N'B89663268320BBFD07AF600D6D45C4CF', N'394C69AA5999AE35', N'152D26FF0DA13195152D161D6CB4DC28', N'D2DB8C9A0966020A')
INSERT [dbo].[Words] ([Id], [Group1], [Group2], [Group3], [Group4]) VALUES (91, N'136869F3562451E0', N'0B56BDEEC2912EBF135E2677A3C31E54', N'5CD6E4D66985A2B3AEFCCEFEE69A4356', N'8683FE0BF62D6355FA8B7EC150A7FD53')
INSERT [dbo].[Words] ([Id], [Group1], [Group2], [Group3], [Group4]) VALUES (92, N'4429BDCD663B0C21FA8B7EC150A7FD53', N'B6023E413017E78B9BCF95D9E35ABAF8', N'4CAE9E3933C529ABA379DC17509473D6', N'BC1E706C684F1F6C')
INSERT [dbo].[Words] ([Id], [Group1], [Group2], [Group3], [Group4]) VALUES (93, N'536D0AEF5F405C4BFA8B7EC150A7FD53', N'56153E8B8091F89757ACAFD76D1C84B9', N'2595A3CE3DE1F6313BEB19A3AAA9B727', N'47005A018323FD7A90CCFE98E2601532')
INSERT [dbo].[Words] ([Id], [Group1], [Group2], [Group3], [Group4]) VALUES (94, N'27E82A1644EBAA5EFA8B7EC150A7FD53', N'999215A5BCF13963', N'7E8CA5B48C9F0A0549D0D4566B5402D7', N'30E752C09F19814B')
INSERT [dbo].[Words] ([Id], [Group1], [Group2], [Group3], [Group4]) VALUES (95, N'68C2E41347773B413D46630DFC9BFD04', N'2C00F9211CC528544EE1B5D6E37FADDE', N'9D6170095375E5C8FA8B7EC150A7FD53', N'1E75AC694D652F8D6C0451A02A57D3F0')
INSERT [dbo].[Words] ([Id], [Group1], [Group2], [Group3], [Group4]) VALUES (96, N'DFBC51D579EBEFABDBE4F8EE0063ED6A', N'EE070C716D862DA8EE4F5610FDFC99B4', N'4AB05FDC8902381DEE0F85326272925E', N'A3CF8721C639AEA9')
INSERT [dbo].[Words] ([Id], [Group1], [Group2], [Group3], [Group4]) VALUES (97, N'28D1070A1667C60EE290E3867865467A', N'C1ACD4CB06CDCCC19A83020FD7558446', N'393C2F90ED4E7879054DF769E8675DEA', N'0BC949BA0163F63E6484D4DD2BF1AD55')
INSERT [dbo].[Words] ([Id], [Group1], [Group2], [Group3], [Group4]) VALUES (98, N'49F35302170E74C183C069A0324382E1', N'5616D18175B21816EE4F5610FDFC99B4', N'B3D2234A3C274EAD24DEF7CA73E4F8A5', N'0126C9A732868C32')
INSERT [dbo].[Words] ([Id], [Group1], [Group2], [Group3], [Group4]) VALUES (99, N'2DFD1D967FBE4206FA8B7EC150A7FD53', N'0EEBBFF9CCF6DB6F', N'34B5CFBD18CBFF0583A634EEAD5F052E', N'88C3ED6DCF6541841CD4608FD83D1D78')
INSERT [dbo].[Words] ([Id], [Group1], [Group2], [Group3], [Group4]) VALUES (100, N'CC82A67508A8BC6BFA8B7EC150A7FD53', N'1AF2D2A59269FF3321A712690FEE8B94', N'BC1101F129424DF483A634EEAD5F052E', N'B60278741D7806B4')
SET IDENTITY_INSERT [Words] OFF



GO

